{
  "arch": "x86_64",
  "build": "py36r36hfcebdee_3",
  "build_number": 3,
  "depends": [
    "anndata",
    "gunicorn",
    "libcxx >=4.0.1",
    "libgfortran >=4.0.0,<5.0.0.a0",
    "matplotlib 3.0.2.*",
    "networkx 2.1.*",
    "numpy",
    "python >=3.6,<3.7.0a0",
    "python-slugify",
    "r-base >=3.6,<3.7.0a0",
    "r-devtools",
    "r-distutils",
    "r-elpigraph.r",
    "r-essentials",
    "r-igraph",
    "r-kernsmooth",
    "r-rcpp",
    "r-rcpparmadillo",
    "r-vgam",
    "r-xml",
    "rpy2 2.9.*",
    "scikit-learn",
    "scipy",
    "seaborn",
    "shapely",
    "statsmodels",
    "umap-learn",
    "unzip",
    "zip"
  ],
  "license": "AGPL-3",
  "name": "stream",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1574474405582,
  "version": "0.3.9"
}